This is the mail archive of the gcc-patches@gcc.gnu.org mailing list for the GCC project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

Re: [libgomp] A couple of patches


> On Sat, Oct 21, 2006 at 06:47:18PM +0200, Eric Botcazou wrote:
> > 	PR libgomp/29494
> >     [...]
>
> Ok.

Thanks, installed on mainline and 4.2 branch.

> >         * configure.tgt: Force initial-exec TLS model on Linux only.
>
> Ok.

In light of your remark in another message, I won't install this one until 
after I look again into the problem.  Could there be a dependency on a 
minimum version of binutils?

-- 
Eric Botcazou


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]